#
View Source Ash.DataLayer.Simple (ash v2.6.31)

A data layer that returns structs.

This is the data layer that is used under the hood by embedded resources, and resources without data layers.

# Link to this section Summary

## Functions

set_data(query, data)

Sets the data for a query against a data-layer-less resource

# Link to this section Functions

Link to this function

# set_data(query, data)

View Source

Sets the data for a query against a data-layer-less resource